.shapka {
    font-family: 'Ubuntu';
    font-style: normal;
    font-weight: 300;
    font-size: 25px;
    line-height: 21px;
    color: black;
}
h1 {
    font-family: 'Ubuntu';
    font-style: normal;
    font-weight: 700;
    font-size: 35px;
    line-height: 38px;
    text-align: center;
    color: #626262;
}

h2 {
    font-family: 'Ubuntu';
    font-style: normal;
    font-weight: 700;
    font-size: 28px;
    line-height: 30px;
    text-align: center;
    color: #626262;
}
h3 {
    font-family: 'Ubuntu';
    font-style: normal;
    font-weight: 700;
    font-size: 30px;
    line-height: 34px;
}

.text {
    font-family: 'Ubuntu';
    font-style: normal;
    font-weight: 300;
    font-size: 20px;
    line-height: 20px;
}

.text1 {
    font-family: 'Ubuntu';
    font-style: normal;
    font-weight: 300;
    font-size: 22px;
    line-height: 30px;
    color: #626262;
}

.map {    
    box-sizing: border-box;
    padding: 6px;
    background-color: #F2F2F2;
}